src/osgPlugins/lua/CMakeFiles/osgdb_lua.dir/lua-5.2.3/src/loadlib.c.o: \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/loadlib.c \
 /usr/include/stdlib.h /usr/include/iso/stdlib_iso.h \
 /usr/include/sys/feature_tests.h /usr/include/sys/ccompile.h \
 /usr/include/sys/isa_defs.h /usr/include/sys/null.h \
 /usr/include/iso/stdlib_c99.h /usr/include/iso/stdlib_c11.h \
 /usr/include/inttypes.h /usr/include/sys/inttypes.h \
 /usr/include/sys/int_types.h /usr/include/sys/int_limits.h \
 /usr/include/sys/int_const.h /usr/include/sys/int_fmtio.h \
 /usr/include/sys/stdint.h /usr/include/string.h \
 /usr/include/iso/string_iso.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/lua.h \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/stdarg.h \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/stddef.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/luaconf.h \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/limits.h \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/syslimits.h \
 /usr/include/limits.h /usr/include/iso/limits_iso.h \
 /usr/include/sys/limits.h /usr/include/stdio.h \
 /usr/include/iso/stdio_iso.h /usr/include/sys/va_list.h \
 /usr/include/stdio_tag.h /usr/include/stdio_impl.h \
 /usr/include/iso/stdio_c99.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/lauxlib.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/lualib.h
